### Enumeration

# EDataServer WebDAVPrivilegeHint

#### Declaration

    enum EDataServer.WebDAVPrivilegeHint

#### Description

No description available.

#### Members

`E_WEBDAV_PRIVILEGE_HINT_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_READ`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_WRITE`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_WRITE_PROPERTIES`

  No description available.

  - Value: `3`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_WRITE_CONTENT`

  No description available.

  - Value: `4`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_UNLOCK`

  No description available.

  - Value: `5`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_READ_ACL`

  No description available.

  - Value: `6`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_WRITE_ACL`

  No description available.

  - Value: `7`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_READ_CURRENT_USER_PRIVILEGE_SET`

  No description available.

  - Value: `8`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_BIND`

  No description available.

  - Value: `9`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_UNBIND`

  No description available.

  - Value: `10`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_ALL`

  No description available.

  - Value: `11`
  - Available since: 1.2
`E_WEBDAV_PRIVILEGE_HINT_CALDAV_READ_FREE_BUSY`

  No description available.

  - Value: `12`
  - Available since: 1.2